### Function

# EvinceDocument xfer_uri_simple

#### Declaration [src]

    gboolean
    ev_xfer_uri_simple (
      const char* from,
      const char* to,
      GError** error
    )

#### Description [src]

Performs a `g_file_copy()` from `from` to `to`.

#### Parameters

`from` | `const char*`
| The source URI.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`to` | `const char*`
| The target URI.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` on success, or `FALSE` on error with `error` filled in.